	.search{
	font-family: 'Raleway', sans-serif;
	font-size:16px;	
	color: #555555;
	text-decoration: none;
	font-weight: 900;
	}
	
	.lightbox{ 			
		width: 275px;		
		float: left;		
		margin:10px;		
	}	
	.vehicle_list{ 			
		width: 275px;
		height:450px;
		float: left;
		border:1px solid #555555;
		margin:10px;		
	}		
	.vehicle_list td{ 		
		font-family: 'Raleway', sans-serif;		
		font-size:18px;	
		line-height: 200%;	
		color: #d94020;
		border:0px solid #555555;
	}
	.vehicle_list td a{
	font-family: 'Raleway', sans-serif;
	color: #555555;
	text-decoration: none;
	font-weight: 900;
	}
	.vehicle_list td a:hover{
	font-family: 'Raleway', sans-serif;
	color: #d94020;
	text-decoration: none;
	font-weight: 900;
	}	
	.main_text{ 		
		font-family: 'Raleway', sans-serif;		
		font-size:18px;	
		line-height: 150%;	
		color: #555555;		
	}
	.contact_us td{ 		
		font-family: 'Raleway', sans-serif;		
		font-size:18px;	
		line-height: 200%;	
		color: #555555;			
	}
	.contact_image{ 		
		border: 2px;
		border-style: solid;
		border-color: #d94020;
	}
	.wide { 
    position: relative;
    width: 100%;  
	height: 100%;  
	background-color: #ffffff;
	}
	.footer_outer {  
	color: #ffffff;
	width: 100%;
	height: 300px;		
	background-image: linear-gradient(to bottom, rgba(85, 85, 85, 1), rgba(85, 85, 85, 1), rgba(37, 37, 37, 1));
	/*background: url("../images/footer.gif") no-repeat;	
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: right bottom;*/
	}
	.footer {  
	
	font-family: 'Raleway', sans-serif;		
	font-size:14px;
	margin-left:auto; 
    margin-right:auto;
	color: #ffffff;
	width: 80%;
	height: 300px;		
	
	}
	.footer a{
	color: #ffffff;
	text-decoration: none;
	font-weight: 900;
	}
	.footer a:hover{
	color: #d94020;
	text-decoration: none;
	font-weight: 900;
	}	
	input, textarea, select {
    width: 300px;
	min-width: 150px;
    max-width: 300px;
	}
	HR
	{
		width: 100%;
		border: 0;
		height: 1px;
		background-image: linear-gradient(to right, rgba(5, 85, 85, 1), rgba(5, 85, 85, 1), rgba(0, 0, 0, 0));
	}
	a{
	color: #d94020;
	text-decoration: none;
	}
	a:hover{
	color: #555555;
	text-decoration: underline;
	}
	h1 span{ 
		/* 
		background-color: d94020; 
		display: block;	
		*/
		color: #555555;
		text-align: center;
		font-family: 'Catamaran', sans-serif;
		font-size:60px;	
		font-weight:300;
		line-height: 110%;
	}
	h1 span:hover{
		opacity: 0.5;
		filter: alpha(opacity=50); 	
	}
	h2{ 		
		text-align: center;
		font-family: 'Raleway', sans-serif;		
		font-size:16px;	
	}
	.weblink{ 
		clear: both;	
		text-align: center;
		font-family: 'Raleway', sans-serif;		
		font-size:16px;	
		width: 100%;		
	}
	.desc {
        
        width: 100%;
		font-family: 'Raleway', sans-serif;
		box-sizing: border-box;
		padding: 10px;
    }
	.left {
        float: left;
        width: 40%;
		font-family: 'Raleway', sans-serif;
		box-sizing: border-box;
		padding: 10px;
    }
    .right {
        float: right;
        width: 60%;
		font-family: 'Raleway', sans-serif;
		box-sizing: border-box;
		padding: 10px;
    }
    img {
        max-width: 100%;
        height: auto;
		opacity: 1.0;
		filter: alpha(opacity=100); 
    }
	img:hover {
    opacity: 0.5;
    filter: alpha(opacity=50); 	
	}
	.contact {   
   margin-top: 50px;   
   font-family: 'Oswald', Arial, sans-serif;
   text-transform: uppercase;
   font-style: bold;
   font-size: 20px;
   color: #ffffff; 
}
.contact H1{   
   font-family: 'Oswald', Arial, sans-serif;
   text-transform: uppercase;
   font-style: bold;
   font-size: 30px;
   color: #ffffff; 
   text-align: left;
   padding: 0px 0px 0px;
}

input[type="file"] {
    display: none;
}
.btn {
  font-family: 'Oswald', Arial, sans-serif;
  color: #ffffff;
  font-size: 20px;
  background: #d94020;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  min-width: 150px;
   max-width: 300px;
}

.btn:hover {
  background: #ffffff;
  color: #d94020;
  text-decoration: none;
}
	.sold {
	  font-family: 'Oswald', Arial, sans-serif;
	  color: #ffffff;
	  font-size: 20px;
	  background: #d94020;
	  padding: 10px 20px 10px 20px;
	  text-decoration: none;	  
	}
    .group:after {
        content:"";
        display: table;
        clear: both;
    }
    @media screen and (max-width: 480px) {
        .left, .right {
            float: none;
            width: auto;
        }
    }
}